Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 240277 - Move libz to /lib(64)
Move libz to /lib(64)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zlib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks: 239375 544317
  Show dependency treegraph
 
Reported: 2007-05-16 04:15 EDT by Tomas Mraz
Modified: 2009-12-04 10:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 544317 (view as bug list)
Environment:
Last Closed: 2007-05-21 05:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2007-05-16 04:15:20 EDT
libcrypto and many other libraries and binaries in /bin or /lib(64) depend on
libz. However it is installed in /usr/lib(64). It is a small library and can be
safely moved to /lib(64).
Comment 1 Ivana Varekova 2007-05-21 05:10:04 EDT
Fixed in zlib-1_2_3-12_fc8.

Note You need to log in before you can comment on or make changes to this bug.